libmpack-lua 1.0.7-1 source package in Ubuntu

Changelog

libmpack-lua (1.0.7-1) unstable; urgency=medium

  * New upstream release
  * Adjust defines specified in CLIB_CFLAGS according to upstream build
    changes.
  * Change Priority to optional
  * Add Lintian override for package-name-doesnt-match-sonames
  * Declare compliance with Policy 4.1.2

 -- James McCoy <email address hidden>  Fri, 15 Dec 2017 08:58:53 -0500

Upload details

Uploaded by:
James McCoy on 2017-12-15
Uploaded to:
Sid
Original maintainer:
James McCoy
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-12-16 universe misc

Downloads

File Size SHA-256 Checksum
libmpack-lua_1.0.7-1.dsc 2.0 KiB 55c4b9663becc19c76fc0ec841a6a660760a24073dbddcfc4f19fcfa8e1abd4f
libmpack-lua_1.0.7.orig.tar.gz 15.2 KiB dac615976b138469cbf838f1c72bded6b23c5682b586d23673dbb3f80a4ea47a
libmpack-lua_1.0.7-1.debian.tar.xz 2.4 KiB 913e74de0245694e06a5f6f621c1ad06ff3a49bff6bdaaaa2b664487e95088d3

Available diffs

No changes file available.

Binary packages built by this source

lua-mpack: No summary available for lua-mpack in ubuntu cosmic.

No description available for lua-mpack in ubuntu cosmic.

lua-mpack-dbgsym: No summary available for lua-mpack-dbgsym in ubuntu cosmic.

No description available for lua-mpack-dbgsym in ubuntu cosmic.